<webobject name = "AxesTableViewContainer">
	<webobject name = "AxesTableView">
		<webobject name = "AxesTableViewHeader">
			<webobject name = "AxeLibelleColumn"/>
		</webobject>
		<webobject name = "AxesTableViewBody">
			<td>
				<webobject name = "AxeLibelleValue"/>
			</td>	
		</webobject>
		<webobject name = "AxesTableViewToolBar">
			<webobject name = "AjouterAxe"/>
			<webobject name = "SupprimerAxe"/>
		</webobject>
	</webobject>
</webobject>

<webobject name = "EditerAxeWindow">
	<webobject name = "Annuler"/><br/>
	<webobject name = "AxesStrategiquesDisponibles">
		<webobject name = "SelectionnerAxe"><webobject name = "AxeSelectionnableLibelle"/></webobject><br/>
	</webobject>
</webobject>